﻿using EPiServer.Community;
using EPiServer.Community.Modules;

namespace ExampleProjects.Movie
{
    public class MovieModule : IModule
    {
        public string UniqueName
        {
            get { return "movie"; }
        }

        public string Name
        {
            get { return "Movies"; }
        }

        public string AdministrationControl
        {
            get { return string.Empty; }
        }

        public static MovieModule Instance
        {
            get;
            private set;
        }

        public void OnApplicationStart(CommunityContext context)
        {
            Instance = this;
        }
    }
}
